/*
Theme Name: Avanti
Theme URI: http://www.nettl.com/uk/stockport/
Template: Divi
Author: nettl of stockport
Author URI: http://www.nettl.com/uk/stockport/
Description: Hello, you. We're your local web design studio. We build beautiful mobile friendly and responsive websites and web shops for businesses like yours.
Tags: responsive-layout,one-column,two-columns,three-columns,four-columns,left-sidebar,right-sidebar,custom-background,custom-colors,featured-images,full-width-template,post-formats,rtl-language-support,theme-options,threaded-comments,translation-ready
Version: 2.6.1.1460993786
Updated: 2016-04-18 16:36:26

*/


/*LINE UNDER TITLE*/

    hr.line-green-center {
            border: 0;
            height: 3px;
            background-color: #78a22f;
            width: 166px;}

    hr.line-red-center {
            border: 0;
            height: 5px;
            background-color: #c41230;
            width: 166px;}

/*POST SLIDER BACKGROUND COLOUR*/

.avanti-slider {
    background-color: transparent;
}

/*REVIEW SLIDER CONTROLLERS*/

.et-pb-controllers {
   bottom: 0px;
}

/*Create HTML tags for menu items*/
/*Added 14/12/16 by TP*/
item {
   font-family: arvo;
   font-size: 16px;
   color: #78a22f;
}

price {
  float:right;
  font-family: arvo;
  font-size: 16px;
  color: #78a22f;
}

description {
  display: block;
  font-family: 'PT Sans';
  font-style: oblique;
  font-size: 14px;
  color: #282828;
  }


/*IMAGE MODULE HOVER EFFECT*/
/*Added 06/02/17 by TP*/

.border-hover .et_pb_column {
	overflow: hidden;
	position: relative;
}

.border-hover .et_pb_column img {
	-webkit-transition: all 0.5s ease-in-out;
	-moz-transition: all 0.5s ease-in-out;
	transition: all 0.5s ease-in-out;
}

.border-hover .et_pb_column:hover img {
	transform: scale(1.1);
}

.border-hover .et_pb_column:hover .et_pb_image:after {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background: rgba(0,0,0,0.4);
	content: '';
}

.border-hover .et_pb_column .et_pb_promo_description:before {
	top: 50px;
	right: 30px;
	bottom: 50px;
	left: 30px;
	border-top: 1px solid #fff;
	border-bottom: 1px solid #fff;
	-webkit-transform: scale(0,1);
	transform: scale(0,1);
	-webkit-transform-origin: 0 0;
	transform-origin: 0 0;
	position: absolute;
	content: '';
	opacity: 0;
	-webkit-transition: opacity 0.35s,
	-webkit-transform 0.35s;
	transition: opacity 0.35s, transform 0.35s;
}

.border-hover .et_pb_column .et_pb_promo_description:after {
	top: 30px;
	right: 50px;
	bottom: 30px;
	left: 50px;
	border-right: 1px solid #fff;
	border-left: 1px solid #fff;
	-webkit-transform: scale(1,0);
	transform: scale(1,0);
	-webkit-transform-origin: 100% 0;
	transform-origin: 100% 0;
	position: absolute;
	content: '';
	opacity: 0;
	-webkit-transition: opacity 0.35s,
	-webkit-transform 0.35s;
	transition: opacity 0.35s, transform 0.35s;
}

.border-hover .et_pb_column:hover .et_pb_promo_description:before, .border-hover .et_pb_column:hover .et_pb_promo_description:after {
	-webkit-transition-delay: 0.15s;
	transition-delay: 0.15s;
	opacity: 1;
	-webkit-transform: scale(1);
	transform: scale(1);
}

.border-hover .et_pb_column .et_pb_promo_description h2 {
	opacity: 0;
	color: #fff;
	position: absolute;
	top: 37%;
	width: 100%;
	text-align: center;
	-webkit-transition: all 0.5s ease-in-out;
	-moz-transition: all 0.5s ease-in-out;
	transition: all 0.5s ease-in-out;
	margin: 0;
	padding: 0;
}

.border-hover .et_pb_column .et_pb_promo_description p {
	opacity: 0;
	color: #fff;
	position: absolute;
	top: 42%;
	width: 100%;
	text-align: center;
	-webkit-transition: all 0.5s ease-in-out;
	-moz-transition: all 0.5s ease-in-out;
	transition: all 0.5s ease-in-out;
}

.border-hover .et_pb_column:hover .et_pb_promo_description h2 {
	opacity: 1;
	position: absolute;
	top: 40%;
	width: 100%;
	text-align: center;
	color: #fff;
}

.border-hover .et_pb_column:hover .et_pb_promo_description p {
	opacity: 1;
	position: absolute;
	top: 50%;
	width: 100%;
	text-align: center;
	color: #fff;
}

.border-hover .et_pb_promo {
	position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

.border-hover .et_pb_promo_button {
	opacity: 0;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

.bottom-border {
	padding-bottom: 10px!important;
	border-bottom: 3px solid #c41230!important;
}

h1.notice {
	text-align: center;
  	color: #78a22f;
}

h2.notice {
	text-align: center;
  	color: #78a22f;
  	font-size: 20px;
}